  /* ==========================================================================
   Author's custom styles
========================================================================== */
body {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.site-main-content {
-webkit-transition: all .2s;
}
.un-square-border {
	border-radius:0px !important;
}
.promomessage {
	position: relative;
}
.un-brand-bar {
	background: #f2f2f2;
	margin: 0px -15px;
	border:none;
	border-radius:0px;
	padding: 0;
	border: none !important;
	border-bottom: #00aeef solid 5px !important;
	height: 41px;
	min-height: inherit;
}
.un-brandbar-welcome-lr {
	  font-size: 12.35px;
  font-weight: 400;
  letter-spacing: 0.03em;
  color: black;
}

.un-brandbar-welcome-lr::after{content:"Welcome to the Âé¶¹APP";}

.nav>li>a.un-language-link{
  position: relative;
  display: block;
  padding: 10px;
  font-size: 12.35px;
color: black;
  padding: 13px 7px 0px 7px;
}

li.no_lang_link{
  position: relative;
  display: block;
  padding: 10px;
  font-size: 12.35px;
color: black;
  padding: 13px 7px 0px 7px;
  font-weight:bold;
}

.nav>li>a{
font-size: 12.35px;
  color: black;
  padding: 11px 7px 0px 7px;
}

.nav>li>a.un-language-link:hover{
color:#23527C
}

.un-active{
font-weight:bold;
}
.un-brand-bar-logo-minimized {
	display:none;
	color: #777;
	font-size: 0.65em;
	float:right;
}
.flying-focus_target {
	outline: 2px solid #163cdf !important;
}
#skiptocontent a {
	padding: 6px;
	position: absolute;
	top: -40px;
	left: 0px;
	color: white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	z-index: 100;
}
#skiptocontent a:focus {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #777;
	outline: 0;
 -webkit-transition: top .1s ease-in, background .5s linear;
 transition: top .1s ease-in, background .5s linear;
}
.un-brand-bar-languages-label {
	color: #777;
	font-size: 0.8em;
}
.un-banner {
	background-color: #ffffff;
	margin-top: 55px;
}
.un-banner-logo {
	padding: 10px 0px;
}
#site-main-menu ul.nav {
}
#site-main-menu .nav>li>a {
	position: relative;
	display: inline;
	padding: 10px 15px;
	color:#FFFFFF;
}
#site-main-menu .nav>li>a:focus, #site-main-menu .nav>li>a:hover {
	background-color:#666666;
}
#site-main-menu ul.nav li ul {
	display:none;
}
#site-main-menu ul.nav li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
.site-main-menu {
	background-color: green;
	width: 100%;
}
.navbar-toggle {
	  margin-top: 12px;
  margin-right: 5px;
  padding: 0px;
}
.un-sidebar {
	padding:5% 15px;
	width:98%;
}
.btn-default {
	background-image:none;
	background-color:white;
	border-radius:0px;
}
.btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn {
	margin-bottom: 5px;
}
.un-carousel-controls {
	position:absolute;
	top:0;
	right:0;
	z-index:999;
}
.un-no-padding {
	padding:0px;
}

.un-no-border {
	border: none !important;
}

.un-no-margin {
	margin:0px;
}
.un-flush-15 {
	margin-left:-15px;
	margin-right:-15px;
}
.un-offscreen {
	position:absolute;
	left:-5999px;
	width:1px;
	height:1px;
	top:auto;
}
.site-jumbotron p {
	font-weight:400;
}
.un-top-buffer {
	margin-top:15px;
}
a.navbar-brand:before {
	font-family: FontAwesome;
	color: black;
	content: "\f015";
	font-size: 18.07px;
	line-height: 0.9;
	margin-right: 7.8px;
	float: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-top: 2px;
}
.site-featured-img{
width:100%;
}

.site-main-menu-bg {
	background-color:#4d4d4d;
}
/*for justified menu */
#site-main-menu.navbar-nav>li {
	float: none !important;
}
.site-navbar {
	background: #4d4d4d;
	border: none;
	border-radius:0px;
	box-shadow: none;
	margin:0px;
}
.navbar-default .navbar-toggle {
	background:none;
	border-radius:0px;
	border:none;
}

.navbar-toggle .icon-bar {
	background-color: white;
}

.black-icon-bar{
background-color: black !important;
}
.blue-icon-bar{
background-color: #00aeef !important;
}


.container-fluid>.navbar-collapse {
	padding: 0px;
}
li.un-main-menu-item a {
	margin: 0px;
}
.un-min-menu {
	color: white;
	font-size: 0.8em;
	position: absolute;
	left: -25px;
	top: 3px;
}
/*.un-logo-md{
	display:none;
	}
	
.un-logo-sm{
display:none;
}*/

.un-brandbar-header {
	padding-top: 10px;
}
.site-header {
	FONT-SIZE: 1.5em;
	line-height: 1.2em;
	margin-left: 15px;
	float: left;
	margin-top: 1.79em;
	letter-spacing: 0.05em;
}
h2, h3 {
	padding-top: 70px;
	margin-top: -70px;
}
.bs-callout {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}
.bs-callout-explanation {
	border-left-color: #0099cc;
}
.bs-callout-how-to {
	border-left-color: #9933cc;
}
.bs-callout-testing {
	border-left-color: #669900;
}
table {
	width:80%;
	margin:5%;
}
th, td {
	padding:5px;
	border:1px solid black;
}
.site-padding-top {
	padding-top:15px;
}
.icon-file-alt {
	margin-right:5px;
	line-height: 2em;
}
.un-no-style-list {
	list-style:none;
}

.language-title {
    position: absolute;
  right: 46px;
  top: 14px;
}
.language-title a{
font-weight: bold;
  text-decoration: none;
  line-height: 1.1;
    font-size: 12.09px;
  letter-spacing: -0.02em;
  color:black;
}

.site-featured-img-sm{
display:none;
}

.fa{
display:none;
}

footer{margin-bottom: 10px;}
/*.site-sidemenu ul li a:before{
content: "\f054";
}*/
.site-sidemenu ul li{
	margin:7px 0%;
}
#site-banner{
padding-left:15px;
}

.un-home-icon{
padding-left:0px;
}

/* un media queries */

@media (max-width: 1130px) {
 .btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn {
 margin-bottom: 0px;
}
}
@media (max-width: 992px) {

}
 @media screen and (max-width: 768px){
  .container .jumbotron, .container-fluid .jumbotron {
 padding-right: 0px;
 padding-left: 0px;
}

.un-minimized-menu-margin-fixer {
  margin-right: -40px;
}

}

 @media (max-width: 660px) {
 .site-header-sm {
margin: 14px 0px;
font-size: 1.3em;
}
 .right-logo-sm {
float: left !important;
margin: 8px 15px;
width: 61px !important;
}
 .un-banner-logo {
width:50px;
}
 .un-collapsed-language-bar{
top: 40px;
  z-index: 1001 !important;
  position: absolute;
  right: 0px;
  background-color: white;
  width: 100%;
  text-align: right;
  padding-right: 38px;
}
.un-brandbar-welcome-lr::after{content:"Âé¶¹APP";}
}

.site-image-title{
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 5px;
  padding: 5px 20px;
  text-align: right;
  position: absolute;
  bottom: -5px;
  right: 0;
  background-color: white;
  border-bottom:1px #999999 solid;
  opacity:0.9;
}
.site-photo-credit{
font-weight:bold;
}
.site-thumbnail{
    max-width: 100px;
    margin: 0px 5px 0px 0px;
}

blockquote {
    border-left: none;
}

.quote-credit{
font-size:0.9em;
font-style:italic
}

@media (max-width: 600px) {
.site-featured-img-sm{
display:block;
}
.site-featured-img-lg{
display:none;
}

.site-image-title{
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 5px;
  padding: 5px 20px;
  text-align: right;
  position: relative;
  border-bottom:1px #999999 solid;
}

}
